@font-face {
    font-family:Kia;
    src:url(../fonts/kiam.eot);
    src:url(../fonts/kiam.eot?#iefix) format("embedded-opentype"),url(../fonts/kiam.woff) format("woff"),url(../fonts/kiam.ttf) format("truetype");
    font-weight:400;
    font-style:normal;
}

@font-face {
    font-family:Kia;
    src:url(../fonts/kial.eot);
    src:url(../fonts/kial.eot?#iefix) format("embedded-opentype"),url(../fonts/kial.woff) format("woff"),url(../fonts/kial.ttf) format("truetype");
    font-weight:100;
    font-style:normal;
}

@font-face {
    font-family:Kia;
    src:url(../fonts/kiab.eot);
    src:url(../fonts/kiab.eot?#iefix) format("embedded-opentype"),url(../fonts/kiab.woff) format("woff"),url(../fonts/kiab.ttf) format("truetype");
    font-weight:700;
    font-style:normal;
}

html {
    /**/
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
    font-smooth:auto;
    height:100%;
    margin:0;
    padding:0;
}


body {
    background: #FFFFFF;
    margin:0;
    padding:0;
    color: #000000;
    table-layout:fixed;
    height:100%;
    font-size:15px;
    position:relative;
    line-height: normal;
    font-family: 'Kia', arial;
    font-weight: 300;
}


body, body * {
    max-height: 1000000px;
}


*, *:after, *:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance: none;
}

.clearfix:before, .clearfix:after {
    content: '';
    display: table;
}

clearfix:after {
    clear: both;
}

a {
    color: #FFFFFF;
    text-decoration: underline;
}




#body {
    background: #FFFFFF;
    min-width: 320px;
    width:100%;
    position:relative;
    overflow:hidden;
}

header {
    display: block;
}

header img {
    width: 100%;
    display: block;
}

#footer {
    display: block;
    width: 100%;
}

#main {
    width: auto;
    padding-top: 1px;
    border: 0px solid #F00;
    position: relative;
    background: url(../images/1024bg.jpg) no-repeat top center;
    background-size: 100% auto;
}

#content {
    padding: 0px 10px;
}

#cechy {
    display: none;
    font-weight: 400;
    float: left;
    margin: 517px 0 0 15px;
    padding: 0;
    color: #14191d;
    font-size: 18px;
    list-style: none;
}

#cechy li {
    background:  url("../images/dot.png") no-repeat 0 7px;
    padding-left: 15px;
    margin-bottom: 10px;
}

#cechy .pkt_1 {
    margin-left: 90px;
}

#cechy .pkt_2 {
    margin-left: 45px;
}

#cechy .pkt_3, #cechy .pkt_4 {
    display: inline-block;
    margin-right: 30px;
}

#form {
    width: 300px;
    margin: 0 auto;
}

#form h1 {
    text-align: right;
    font-size: 31px;
    font-weight: 100;
    color: #000000;
    text-transform: uppercase;
}

#form h1 span {
    font-weight: 700;
    color: #ba0f20;
    display: block;
}



form .input_field {
    margin-bottom: 15px;
}

form .input_field label {
    margin-right: 15px;
    vertical-align: middle;
}

form .selector, form input  {
    background: #FFFFFF none repeat scroll 0 0;
    border: 1px solid #000000;
    display: inline-block;
    height: 28px;
    position: relative;
    width: 100%;
    vertical-align: middle;
    border-radius: 0;
    font-family: 'Kia', arial;
    font-size: 15px;
    font-weight: 400;
}

form .input_field.submit {
    text-align: right;
}


form .selector::after {
    content: url("../images/select.png");
    display: block;
    position: absolute;
    right: 12px;
    top: 4px;
}

form .selector span {
    color: #313131;
    display: block;
    height: 28px;
    line-height: 28px;
    overflow: hidden;
    padding: 0 20px 0 5px;
    text-align: left;
    white-space: nowrap;
    width: 80%;
    z-index: 1;
}

form .selector select {
    height: 30px;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    width: 200px;
    z-index: 999;
}


form input {
    color: #313131;
    line-height: 30px;
    padding: 0 20px 0 5px;
    text-align: left;
    white-space: nowrap;
    z-index: 1;
    font-size: 15px;
}


#form .zgoda {
    font-size: 9px;
    color: #858584;
    text-align: justify;
    float: right;
    margin: 10px 0 15px;
    line-height: 10px;
    padding-left: 25px;
}


#form input[type="checkbox"] {
    display:none;
}

#form input[type="checkbox"] ~ label {
    /*
    display:block;
    cursor: pointer;
    margin: 0 0 15px 40px;
    font-size: 12px;
    line-height: 12px;
    text-align: left;
    */
}

#form input[type="checkbox"] ~ label:before {
    content: '';
    width: 16px;
    height: 16px;
    border: 1px solid #998f74;
    background-color: #FFFFFF;
    display: block;
    float: left;
    cursor: pointer;
    vertical-align: middle;
    margin-right: 5px; /*rtl*/
    margin-left: -25px;

}

#form input[type="checkbox"]:checked ~ label:before {
    content: '';
    background: #FFFFFF url(../images/checked.gif) no-repeat center;
}


#form #dalej {
    display: none;
}

#form #wiecej {
    display: block;
    cursor: pointer;
    margin-top: 10px;
    font-weight: 400;
}


#form #submit {
    width: 200px;
    color: #FFFFFF;
    font-weight: 700;
    background: #ba0f20;
    border: 1px solid #000000;
    font-size: 18px;
    text-align: center;
    text-transform: uppercase;
    line-height: 18px;
    cursor: pointer;
    border-radius: 0;
    padding: 0;
}


#katalog {
    display: none;
}

#katalog:before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    background: url(../images/katalog_b.png) no-repeat;
    width: 21px;
    height: 21px;
    margin-right: 5px;
}


.ui-datepicker {
    background: #fff;
    color: #656565;
    padding: 5px;
    box-shadow: 0px 2px 8px #d9d9d9;
    display: none;
}

.ui-datepicker-title {
    font-size: 12px;
    text-transform: uppercase;
    text-align: center;
    margin: 0 0 15px;
}

.ui-datepicker thead {
    margin: 0 0 16px;
    font-size: 12px;
}

.ui-datepicker td {
    text-align: center;
    padding: 5px;
    cursor: pointer;
}

.ui-datepicker a {
    color: #666666;
    font-size: 12px;
}

.ui-datepicker-unselectable span {
    color: #c5c5c5;
    font-size: 12px;
    cursor: default;
}

.ui-datepicker-current-day {
    padding: 5px !important;
}

.ui-datepicker-current-day a {
    background: #bb162b;
    border-radius: 100%;
    width: 30px;
    height: 30px;
    padding: 10px 0;
    display: inline-block;
    color: #fff;
    text-align: center;
    vertical-align: top;
    line-height: 10px;
}

.ui-datepicker-prev {
    background: url(../images/left.png) no-repeat;
    width: 7px;
    height: 12px;
    text-indent: -10000em;
    float: left;
    margin: 5px 5px 0 0;
    cursor: pointer;
}

.ui-datepicker-next {
    background: url(../images/right.png) no-repeat;
    width: 7px;
    height: 12px;
    text-indent: -10000em;
    float: right;
    margin: 5px 0 0 5px;
    cursor: pointer;
}

.error {
    background: #a4a4a4 !important;
    color: #FFFFFF !important;
}

.zgoda.error {
    background: none !important;
    color: #858584 !important;
}

.zgoda.error label {
    color: #ba0f20;
}

form .error.selector span {
    color: #FFFFFF;
}

form .error.selector::after {
    display: none;
}


#form .error input[type="checkbox"] ~ label::before {
    border: 1px solid #ba0f20;
}


#thx {
    width: 240px;
    font-size: 24px;
    color: #ba0f20;
    font-weight: 300;
    margin: 40px auto;
}

#thx span {
    font-weight: 700;
    display: block;
}

.udostepnij {
    background: #3a5897 url(../images/fb.png) no-repeat 10px center;
    color: #FFFFFF;
    font-size: 16px;
    text-decoration: none;
    width: 240px;
    text-align: center;
    padding: 7px 0 7px 30px;
    display: block;
    font-weight: 400;
    border-radius: 5px;    
    margin-bottom: 10px;
    cursor: pointer;
}

.send {
    background: #0085ff url(../images/send.png) no-repeat 10px center;
    color: #FFFFFF;
    font-size: 16px;
    text-decoration: none;
    width: 240px;
    text-align: center;
    padding: 7px 0 7px 30px;
    display: block;
    font-weight: 400;
    border-radius: 5px;
    margin-bottom: 10px;
    cursor: pointer;
}

.wiecej {
    background: #ba0f20 url(../images/wiecej.png) no-repeat 205px center;
    color: #FFFFFF;
    font-size: 16px;
    text-decoration: none;
    width: 240px;
    text-align: center;
    padding: 7px 30px 7px 0;
    display: block;
    font-weight: 400;
    border-radius: 5px;
}



/* mobile */
@media screen and (min-width: 320px) {


}

/* iPhone, etc landscape ---- */
@media only screen and (min-width: 480px) {

    #form {
        width: 400px;
        margin: 0 auto;
    }

}


/* iPad, tablets etc portrait ---- */
@media screen and (min-width: 768px) {

}


/* Laptops, Desktops, etc ---- */
@media screen and (min-width: 1024px) {

    body {
        background: #FFFFFF;
    }

    #body {
        background: url("../images/bg.jpg") no-repeat center top;
        min-height:830px;
    }

    header, footer {
        display: none;
    }    

    #main {
        width: 1024px;
        margin: 0 auto;
        background: none;
    }
    
    #footer {
        display: none;
    }

    #cechy {
        display: block;
    }

    #form {
        float: right;
        margin: 0 20px 0 0;
        width: auto;

    } 

    form .selector, form input {
        width: 200px;
    }


    form .input_field {
        text-align: right;
        margin-bottom: 5px;
    }

    #form .zgoda {
        width: 370px;
    }


    #katalog {
        display: block;
        position: absolute;
        left: 350px;
        top: 720px;
        color: #FFFFFF;
        text-decoration: none;
    }


    #katalog:before {
        background: url(../images/katalog.png) no-repeat;
    }


}


/* Desktop */
@media screen and (min-width: 1280px) {

}


@media screen and (min-width: 1680px) {

}



img {
    height:auto;
    border:0;
}

.fleft {
    float: left;
}

.fright {
    float: right;
}

.tleft {
    text-align: left;
}

.tright {
    text-align: right;
}

.tcenter {
    text-align: center;
}

.clear { clear:both; height:0px; overflow:hidden; }
.br { clear:both; height:1em; overflow:hidden; }


a { outline: none; }
:focus { -moz-outline-style: none; }
:-moz-any-link:focus { outline: none; }
#sensis, #preload { border:0px solid #f00; width:0px; height:0px; display:none;}

